[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Pidgin uninstallable


This bug report documents the problem well:

The package pidgin-data has only 1 installation candidate from backports now: 2.6.x.  The 2.5.x version has gone.

But, there is only a 2.5.x version of pidgin available for x86, which requires a 2.5.x version of pidgin-data.

So currently a working pidgin is not currently installable! (one that works with yahoo servers).

What is the holdup on 2.6.x versions of pidgin for x86 (and platforms other than powerpc) ?  And how did pidgin-data's older version get dropped prematurely?


Reply to: